<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi7200m000" xml:lang="de">
   <Header>
      <Title>Konvertierungstabellen kopieren (ecedi7200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm kopieren Sie <Link href="/baanerp/ec/glossary/glossary#000078" role="glossary">Konvertierungstabellen</Link>.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ec/onlinemanual/000043" role="manual">Code- und Konvertierungstabellen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="table.redirect">
         <Header>
            <Title>Senderichtung</Title>
         </Header>
         <FuncDesc>Geben Sie an, ob die Konvertierungstabellen von eingehend in ausgehend oder von ausgehend in eingehend kopiert werden sollen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="overwrite.yesno">
         <Header>
            <Title>Nachrichten-Code überschreiben</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, können vorhandene Codes überschrieben werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cim.type">
         <Header>
            <Title>Art der zu kopierenden Tabelle</Title>
         </Header>
         <FuncDesc>Die Konvertierungstabelle, die kopiert werden soll.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>